#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-IHChr29368k6C7Ka2IDnHS
key:                  hledger-web-1.21-IHChr29368k6C7Ka2IDnHS
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  ed317a6d6ffa83c267a6896aba4b1085
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.5/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-IHChr29368k6C7Ka2IDnHS
depends:
    Decimal-0.5.2-GZc2ZpnS8SlIXdTmA3pSS5
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    blaze-html-0.9.1.2-7YURpfDATS7FKWEku5NEG5
    blaze-markup-0.8.2.8-7y6za9FDoBHA9fX5ZL40tI bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JPdBXBeCcNF9RB4NR2tt4M
    clientsession-0.9.1.2-J21CXtyA1wMETDzetEt37N
    cmdargs-0.10.21-Gp5sk8nLdQ1LCjZIDntuGG
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I
    conduit-extra-1.3.5-74yhKp4UWLX2djo5ORS4ko containers-0.6.4.1
    data-default-0.7.1.1-1PvF2urvLxF7Pa94frLNmw directory-1.3.6.0
    extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV filepath-1.4.2.1
    hjsmin-0.2.0.4-BoHB62cwHLMBzlINEi3far
    hledger-1.21-8GMmPe9EsW56WHX162gz5W
    hledger-lib-1.21-D7osdPIi2TKAtzWq3CgEC8
    hspec-2.8.2-LMYRhmXzGg122TBpgjH6DQ
    http-client-0.7.8-5DGKG4V4shl2JbX54gJKhJ
    http-conduit-2.3.8-EELw6boGfXYCTSWdUYanSA
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    megaparsec-9.0.1-AZ4QZpeqwBO60zdWzkd9AU mtl-2.2.2
    network-3.1.2.1-BnYbCzCDcNq8SJrQTjkzV6
    shakespeare-2.0.25-Kms7D4z6gcpnbe0TABHac template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-1KqjYp6svTH6EdzCzH8QEz
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    utf8-string-1.0.2-DMovLmOdbFr3ZT2kNNb9Du
    wai-3.2.3-F3GMuEoH090F84fNywSNJS
    wai-cors-0.2.7-GVQ9qbWsYXe80dnz8UXZk0
    wai-extra-3.1.6-JvsdHlU1ZWJJoJaDcSzcTc
    wai-handler-launch-3.0.3.1-7ysieeTwv7zKstG3rtUUU3
    warp-3.3.16-8C9p0jxX1LNFaJfpmhBkDf
    yaml-0.11.5.0-WMSyIrC9QZ7gx9KSZbtQT
    yesod-1.6.1.1-LiKab9aVpOkEN0XtRGr4Iz
    yesod-core-1.6.20.1-BPffkKRhfTw6mjhqydIlVy
    yesod-form-1.7.0-FTujrBJMM11EkNodVlwGsa
    yesod-static-1.6.1.0-9QKF9NvVQln7nUk7v0JOL0
    yesod-test-1.6.12-2mCR1ppw7Ba7Uk1VWw5gGC

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

